package com.cisdi.data.IDCardReader.gateway.vo;

public class IDCardVo {
    public class IDCardDataVo{
        private String IDNumber;
        private String Name;
        private String ReadID;
        private String ReadTime;

        public String getIDNumber() {
            return IDNumber;
        }

        public void setIDNumber(String IDNumber) {
            this.IDNumber = IDNumber;
        }

        public String getName() {
            return Name;
        }

        public void setName(String name) {
            Name = name;
        }

        public String getReadID() {
            return ReadID;
        }

        public void setReadID(String readID) {
            ReadID = readID;
        }

        public String getReadTime() {
            return ReadTime;
        }

        public void setReadTime(String readTime) {
            ReadTime = readTime;
        }
    }
    private Integer ret;
    private IDCardDataVo Certificate;

    public Integer getRet() {
        return ret;
    }

    public void setRet(Integer ret) {
        this.ret = ret;
    }

    public IDCardDataVo getCertificate() {
        return Certificate;
    }

    public void setCertificate(IDCardDataVo certificate) {
        Certificate = certificate;
    }
}
